How to Install Latest Bleeding Edge Unity Packages
Posted on: 01/08/2012 12:17 PM

Ubuntu Vibes shows you how to install the Unity packages

How to Install Latest Bleeding Edge Unity Packages


A new 'Unity Staging' PPA has been setup to test out Unity/Unity2D packages in Oneiric. These packages are built from trunk.

PPA Description:

This archive contains the latest builds generated from trunk, that have passed the unit tests, but didn't pass the user acceptance (autopilot) tests yet. Unless you are a developer and know what you do here, you should probably use the "unity-team/ppa" instead.
The packages in PPA are not recommended to be used on production machine. It can leave your system in unusable state so it would be better to try it out in virtualbox or on a spare system.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/how_to_install_latest_bleeding_edge_unity_packages.html)